<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>tmp.ac</path>

  <animation>
    <object-name>fond</object-name>

    <object-name>vitre</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

</PropertyList>
